Subject: Re: NetBSD-release on mission-critical machine?
To: Rick Byers <>
From: Michael Graff <>
List: current-users
Date: 11/26/1999 02:11:59
Rick Byers <> writes:

> So, what do you think?  Run NetBSD-1.4.1 and upgrade the BIG problems, or
> run NetBSD-release and risk a little in exchange for quick & easy bug
> fixes?

I run NetBSD 1.4.2-ish on 4 "critical" systems to me, but they are not
business related.  But then again they seriously annoy me when they're
down, too, since I get all my mail, all my web service, etc. through